
body {margin:0px; font:12px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; color:#5d5d5d;  background: #fff url(../images/bg.gif) repeat-x left top; }

a{color:#1E1E1E; text-decoration:none;}
a:hover{color:#31508f;}

#container {margin:0px auto; width:1000px;}

.clear {clear:both;}

img.subimg {margin: 10px 0px 25px;}

.main_center {margin:0px auto; width:934px;}

p{ font-size: 16px; line-height: 28px; color:#1E1E1E; margin: 5px 0px; padding: 5px 0px;}

h1, h1 a, h1 a:hover { font-size: 28px; line-height: 30px; color:#31508f; margin: 0px; padding: 0px;}

h2 { font-size: 24px; color:#333; margin: 12px 0px; padding: 0px;}
h3{ color:#31508f; font-size:20px;}

#main_panel {clear:both;}
#main_top_panel { clear:both;}
#main_top_panel { clear:both; height:65px; } 
#main_top_logo_panel {float:left; }
.logo {margin:0px; padding:0px 0px 0px 0px; float:left; padding-top:29px}


#navigation_panel {float:right;}
#topmenu { margin:0px; padding:0px 0px 0px 0px; padding-top:29px; }
#topmenu ul {margin:0px; padding:0px;}

#topmenu ul li { display:block; float:left;  list-style:none;}

#topmenu li a {
	font: normal 12px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	display:block; 
	float:left; 	
	
	padding:0px 1px 0px 2px;
}

#topmenu li a span {
	display:block;
	float:left;
	padding:9px 5px 9px 5px; 
	cursor:pointer;
	
}

#topmenu li a:hover {
	color:#fff; background:url(../images/topmenuleft.gif) left bottom no-repeat;

}

#topmenu li a:hover span { background:url(../images/topmenuright.gif) right  bottom no-repeat;
	
}

#topmenu li a.over {
	color:#fff;
	background:url(../images/topmenuleft.gif) left bottom no-repeat; 
}

#topmenu li a.over span {
	background:url(../images/topmenuright.gif) right  bottom no-repeat;
}


#main_header_panel {clear:both;}
.main_header_bg {margin:0px; padding:0px;  height:269px;}
.main_header_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_header_left_bg {margin:0px; padding:0px; background:url(../images/header_bg.jpg) no-repeat left top; height:269px;}



#main_middle_panel {clear:both;}
.main_middle_controller {margin:0px; padding:25px 0px 20px 0px;}
#main_middle_left_panel {float:left; width:650px; padding-top:20px;}
.main_middle_left_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_middle_left_details {margin:0px 0px 50px; padding:0px; width:596px; line-height:20px; background:url(../images/dash.gif) repeat-x bottom;}

#main_middle_left_sec_panel {clear:none;}
.main_middle_left_sec_controller {margin:0px; padding:40px 0px 40px 0px;}
.main_middle_left_sec_details {margin:0px; padding:0px 0px 30px 0px; width:596px; }
		
#main_middle_section_panel {clear:both; }
.main_middle_section_controller {margin:0px; padding:0px;}
.main_middle_section_left{float:left; width:215px;}
.main_middle_section_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_middle_section_details {margin:0px; padding:0px; width:168px; background-color:#f1f1f1; border:1px #d7d7d7 solid;}


#main_right_panel {float:right; width:282px; border:solid 1px #ddd}
.main_right_controller {margin:0px; padding:20px 0px; background-color:#fff;}
.main_right_details {margin:0px auto; width:240px;}

#main_news_login_panel {clear:both; margin:0px; padding:20px 0px 30px 0px;}
.main_news_details {margin:0px; padding:0px;}
.main_right_section {clear:both;}
.main_right_section_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_right_section_details {margin:0px; padding:0px;}
.main_right_section_details ul {margin:0px; padding:0px;}
.main_right_section_details li {list-style:none; font-size:14px; margin:12px 0px; padding-left: 20px; background:url(../images/right_arrow.gif) no-repeat left center;}


.main_right_sec_section {clear:both;}
.main_right_sec_section_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_right_sec_section_details {margin:0px; padding:0px;}


#main_bottom_panel {clear:both;}
.main_bottom_bg {background-color:#31508f;}
.main_bottom_controller {margin:0px; padding:10px 0px;}
.main_bottom_left_panel {float:left; width:430px;}
.main_bottom_left_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_bottom_left_details {margin:0px; padding:0px;}


#main_fotter_panel { margin:0 auto; text-align:center}
.main_fotter_controller {margin:0px; padding:0px; }
.main_fotter_details {margin:0px; padding:20px 0px 20px 0px;}
.main_fotter_details p {color:#fff;}
.main_fotter_details a {color:#fff; font-weight:bold;}
.main_fotter_details a:hover {text-decoration:underline;}

